/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
.h1-mniejsze {
	font-family: Raleway;
	font-weight: 300;
	font-size: 34px;
	letter-spacing: 4.5px;
}
.h1-pdl {
	padding-left:50px;
}
.umow-wizyte.type_boxes > .vc_col-sm-4 > .vc_column-inner {
	padding-top:25px!important;
	padding-bottom:25px!important;
}
.umow-wizyte.type_boxes > .vc_col-sm-4 > .vc_column-inner p:first-line {
	font-weight:500;
}
.umow-wizyte.type_boxes > .vc_col-sm-4 > .vc_column-inner p {
	padding-top:17px;
}
.umow-wizyte, .partnerzy-i {
	padding-top:50px;
}
.partnerzy-i p {
	font-weight:500;
	letter-spacing:1.5px;
	line-height: 21px;
	font-size: 15px;
}
.partnerzy-i .wpb_text_column {
	margin-bottom:0!important;
}
.partnerzy-i .wpb_text_column {
	position:relative;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;
}
.partnerzy-i .wpb_text_column:nth-of-type(1) {
	width:calc(100% / 3);
	border-left:1px solid var(--color-content-primary);
	border-right:1px solid var(--color-content-primary);
}
.partnerzy-i .wpb_text_column:nth-of-type(2) {
	width:calc(100% / 3);
}
.partnerzy-i .wpb_text_column:nth-of-type(3) {
	width:calc(100% / 3);
	border-left:1px solid var(--color-content-primary);
	border-right:1px solid var(--color-content-primary);
}
.czymsiezajmuje > div > .vc_column-inner {
	padding-top:60px!important;
	padding-bottom:60px!important;
}
.pd-lft-c {
	padding-left:50px;
}
.main-c {
	position:relative;
	margin-top:32px;
}
.main-c:before {
	content:'';
	width: 70px;
	height: 54px;
	left: 16px;
	top: -10px;
	background-image:url(https://tomaszmierzwinski.pl/wp-content/uploads/2021/10/znak.png);
	background-size:contain;
	background-position:left top;
	background-repeat:no-repeat;
	position:absolute;
}
.tytul-linia h1 {
    padding-top: 3px !important;
    font-size: 46px!important;
    color: #ffffff!important;
    padding-right: 22px !important;
}
.podstrona-h1 h1 {
	font-size: 46px!important;
}
.w-tabs-sections {
	background-color:#ffffff;
	border:6px solid #dabb69;
	color:#000000!important;
	padding: 40px 55px 40px 10px!important;
}
.cennik h2 {
	font-family: var(--font-body)!important;
	font-size: 19px;
	letter-spacing: 3px;
}
.cennik .column-1 {
	padding-left:0px;
	padding-right:25px;
	padding-top:17px;
	padding-bottom:17px;
	line-height: 21px;
	font-size: 15px;
	font-weight: 500;
}
.cennik .column-2 {
	padding-left:0;
	padding-right:0;
	width: 130px;
	text-align: right;
	font-weight: 600;
	font-size: 15px;
}
.cennik  td {
	vertical-align:middle!important;
	border-color:#dabb69!important;
}
.cennik .column-1:first-letter {
	text-transform:uppercase;
}
.cennik .w-tabs-list {
	margin-right:50px;
	position:relative;
}
.cennik .w-tabs-list:before {
	content:'Kategorie';
	font-family:"Playfair Display",serif;
	color:#ffffff;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 0.5px;
}
.cennik .w-tabs-list .w-tabs-list-h {
	padding-top:20px;
}
.cennik .w-tabs-list .w-tabs-item-title {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1.5px;
}
.cennik.w-tabs.style_simple > .w-tabs-list .w-tabs-item {
    opacity: 1;
	margin-bottom: 10px;
}
.cennik.w-tabs.style_simple > .w-tabs-list .w-tabs-item.active {
    color:#dabb69!important;
}
.layout_285 article {
	border-left:1px solid #dabb69!important;
	margin-top:20px;
	margin-bottom:20px;
}
.layout_285 .w-grid-list article:nth-of-type(2n), .layout_285 .w-grid-list article:last-of-type {
	border-right:1px solid #dabb69!important;
}
form p {
	margin-bottom:8px;
	float:left;
	width:100%;
}
.wpcf7-spinner {
	display:none!important;
}
.wpcf7-response-output {
	float:left;
	width:100%;
}
form .wpcf7-submit {
	margin-top:9px!important;
	width:150px;
}
.konsultacje form {
	width:700px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}
.konsultacje .wpcf7-acceptance > span {
	margin-right:0;
}
.konsultacje .wpcf7-acceptance {
	margin-top:10px;
	display: inline-block;
}
.konsultacje .wpcf7-acceptance .wpcf7-list-item-label {
	display: inline-block;
	width: calc(100% - 29px);
	float: right;
	text-align: justify;
	font-size: 14px;
	line-height: 20px;
	padding-top: 5px;
}
.brdr-rgt-z {
	position:relative;
}
.zabiegskrot .w-image {
	padding-top:50px;
}
footer .w-image-h img {
	width:100%;
}
@media all and (min-width:768px) {
	.form-lft {
		width:50%;
		padding-right:6px;
	}
	.form-rgt {
		width:50%;
		padding-left:6px;
	}
	.umow-wizyte {
		padding-left:8%;
		padding-right:8%;
	}
	.umow-wizyte.type_boxes > .vc_col-sm-4 {
		border-left:1px solid #d7d7d7;
	}
	.umow-wizyte.type_boxes > .vc_col-sm-4:last-of-type {
		border-right:1px solid #d7d7d7;
	}
	.brdr-rgt-z:after {
		content:'';
		height:100%;
		width:1px;
		background-color:#3e3e3e;
		position:absolute;
		right:0;
		top:0;
	}
	.zabiegskrot {
		padding-left:8%;
		padding-right:8%;
	}
}
@media all and (max-width:1063px) {
	.partnerzy-i .wpb_text_column:nth-of-type(4) {
		padding-top:40px;
		padding-bottom:40px;
	}
}
@media all and (max-width:1010px) {
	.partnerzy-i .wpb_text_column {
		width:50% !important;
	}
	.partnerzy-i .wpb_text_column:nth-of-type(4) {
		padding-top:30px;
		padding-bottom:30px;
	}
	.partnerzy-i .wpb_text_column:nth-of-type(2) {
		border-right:1px solid var(--color-content-primary);
		padding-top:30px;
		padding-bottom:30px;
	}
}
@media all and (max-width:800px) {
	.w-tabs-sections {
		background-color: #ffffff;
		border: 4px solid #dabb69;
		color: #000000 !important;
		padding: 10px 25px !important;
	}
	.cennik .w-tabs-section-title {
		font-size: 15px;
		font-weight: 700;
		letter-spacing: 1px;
	}
	.cennik h2 {
		font-size: 14px;
		letter-spacing: 2px;
		margin-bottom: 2px;
	}
}
@media all and (max-width:767px) {
	footer .w-hwrapper.align_right {
		justify-content: center!important;
	}
	.umow-wizyte.type_boxes > .vc_col-sm-4 {
		border-left:1px solid #d7d7d7;
		border-right:1px solid #d7d7d7;
		margin-top:25px !important;
	}
	.umow-wizyte {
		padding-top:10px;
	}
	.partnerzy-i .wpb_text_column {
		width:100% !important;
		margin-top:20px;
		border-left:1px solid var(--color-content-primary);
		border-right:1px solid var(--color-content-primary);
	}
	.umow-wizyte, .partnerzy-i {
		padding-top:10px;
	}
	.h1-mniejsze {
	    font-size: 20px;
	}
	.wpb_text_column.main-c {
		padding-left: 0px !important;
	}
	.main-c::before {
	    left: -14px;
	}
	.tytul-linia h1, .podstrona-h1 h1 {
		font-size: 30px !important;
	}
	.czymsiezajmuje > div > .vc_column-inner {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.layout_285 .w-grid-list article {
		border-right:1px solid #dabb69!important;
	}
}